{
	"data": {
		"alias": false,
		"_styles": {
			"padding-top": "(@paddingTop * 1rem)",
			"padding-bottom": "(@paddingBottom * 1rem)",
			"background-color": "@bgColor",
			".container": {
				"@media (max-width: 768px)": {
					"padding": "0 26px"
				},
				"height": "400px",
				"display": "flex",
				"flex-wrap": "nowrap",
				"justify-content": "center"
			},
			".title-wrapper": {
				".mbr-section-title": {
					"margin-bottom": "0"
				},
				".mbr-section-btn": {
					"margin-top": "50px"
				}
			},
			".mbr-section-title": {
				"color": "#ffffff"
			},
			".mbr-section-title, .mbr-section-btn": {
				"text-align": "center"
			},
			"*": {
				"box-sizing": "border-box",
				"margin": "0",
				"padding": "0",
				"font-family": "Arial, Helvetica, sans-serif"
			},
			".wrapper": {
				"width": "100%",
				"display": "flex",
				"align-items": "center",
				"justify-content": "center"
			},
			".card": {
				"width": "80px",
				"border-radius": "2rem",
				"background-size": "cover",
				"cursor": "pointer",
				"overflow": "hidden",
				"margin": "0 10px",
				"display": "flex",
				"align-items": "flex-start",
				"transition": "0.6s cubic-bezier(0.28, -0.03, 0, 0.99)",
				"box-shadow": "0px 10px 30px -5px rgba(0, 0, 0, 0.8)"
			},
			".card > .row": {
				"color": "white",
				"display": "flex",
				"flex-wrap": "nowrap"
			},
			".card > .row > .icon": {
				"background": "#223",
				"color": "white",
				"border-radius": "50%",
				"width": "50px",
				"aspect-ratio": "(1 / 1)",
				"display": "flex",
				"justify-content": "center",
				"align-items": "center",
				"margin": "15px"
			},
			".card > .row > .description": {
				"display": "flex",
				"justify-content": "center",
				"flex-direction": "column",
				"overflow": "hidden",
				"height": "80px",
				"width": "100%",
				"opacity": "0",
				"transform": "translateY(30px)",
				"transition-delay": ".3s",
				"transition": "all .3s ease"
			},
			".description p": {
				"color": "#b0b0ba",
				"padding-top": "5px"
			},
			".description h4": {
				"text-transform": "uppercase"
			},
			"input": {
				"display": "none"
			},
			"input:checked + label": {
				"width": "600px"
			},
			"input:checked + label .description": {
				"opacity": "1 !important",
				"transform": "translateY(0) !important"
			},
			".card[for=\"c1\"]": {
				"background-image": "url(@Image1)"
			},
			".card[for=\"c2\"]": {
				"background-image": "url(@Image2)"
			},
			".card[for=\"c3\"]": {
				"background-image": "url(@Image3)"
			},
			".card[for=\"c4\"]": {
				"background-image": "url(@Image4)"
			}
		},
		"_name": "content5",
		"_sourceTheme": "mobirise5",
		"_customHTML": "<section data-bs-version=\"5.1\" class=\"content5\" group=\"Content\">\n    <mbr-parameters>\n        <header>Size</header>\n        <input type=\"checkbox\" title=\"Full Width\" name=\"fullWidth\">\n        <input type=\"range\" inline=\"\" title=\"Top\" name=\"paddingTop\" min=\"0\" max=\"10\" step=\"1\" value=\"5\">\n        <input type=\"range\" inline=\"\" title=\"Bottom\" name=\"paddingBottom\" min=\"0\" max=\"10\" step=\"1\" value=\"5\">\n        <input type=\"range\" name=\"textWidth\" title=\"Width\" min=\"4\" max=\"12\" value=\"10\" step=\"1\">\n        <header>Show/Hide</header>\n <input type=\"image\" title=\"Image 1\" name=\"Image1\" value=\"file:///C:/Users/stobi/AppData/Local/Mobirise.com/Mobirise/stober_0040afripix_002ede/userblocks/mobirise5/content5_1/menu-abnehmen-1000-1000x712.jpg\">\n\t\t<input type=\"image\" title=\"Image 2\" name=\"Image2\" value=\"file:///C:/Users/stobi/AppData/Local/Mobirise.com/Mobirise/stober_0040afripix_002ede/userblocks/mobirise5/content5_1/menu-fitness-1000-1000x667.jpg\">\n\t\t<input type=\"image\" title=\"Image 3\" name=\"Image3\" value=\"file:///C:/Users/stobi/AppData/Local/Mobirise.com/Mobirise/stober_0040afripix_002ede/userblocks/mobirise5/content5_1/menu-muskeln-1000-1000x667.jpg\">\n        <input type=\"image\" title=\"Image 4\" name=\"Image4\" value=\"file:///C:/Users/stobi/AppData/Local/Mobirise.com/Mobirise/stober_0040afripix_002ede/userblocks/mobirise5/content5_1/bodybuilder-nackt-sw-2000x1438.jpg\">\n\n        <header>Background</header>\n        <input type=\"color\" title=\"Color\" name=\"bgColor\" value=\"#ffb18a\">\n    </mbr-parameters>\n    <div class=\"wrapper\">\n        <div class=\"container\">\n            <input type=\"radio\" name=\"slide\" id=\"c1\" checked=\"\">\n            <label for=\"c1\" class=\"card\">\n                <div class=\"row\">\n                    <div class=\"icon\"><p class=\"mbr-fonts-style\" mbr-theme-style=\"display-7\">1</p></div>\n                    <div class=\"description\">\n                        <h4 class=\"mbr-fonts-style\" mbr-theme-style=\"display-5\">Title 1</h4>\n                         <p class=\"mbr-fonts-style\" mbr-theme-style=\"display-7\">Text 1</p>                        \n                    </div>\n                </div>\n            </label>\n            <input type=\"radio\" name=\"slide\" id=\"c2\">\n            <label for=\"c2\" class=\"card\">\n                <div class=\"row\">\n                    <div class=\"icon\">2</div>\n                    <div class=\"description\">\n                        <h4 class=\"mbr-fonts-style\" mbr-theme-style=\"display-4\">Title 2</h4>\n                        <p class=\"mbr-fonts-style\" mbr-theme-style=\"display-7\">Text 2</p>\n                    </div>\n                </div>\n            </label>\n            <input type=\"radio\" name=\"slide\" id=\"c3\">\n            <label for=\"c3\" class=\"card\">\n                <div class=\"row\">\n                    <div class=\"icon\">3</div>\n                    <div class=\"description\">\n                        <h4 class=\"mbr-fonts-style\" mbr-theme-style=\"display-4\">Title 3</h4>\n                        <p class=\"mbr-fonts-style\" mbr-theme-style=\"display-7\">Text 3</p>\n                    </div>\n                </div>\n            </label>\n            <input type=\"radio\" name=\"slide\" id=\"c4\">\n            <label for=\"c4\" class=\"card\">\n                <div class=\"row\">\n                    <div class=\"icon\">4</div>\n                    <div class=\"description\">\n                        <h4 class=\"mbr-fonts-style\" mbr-theme-style=\"display-4\">Title 4</h4>\n                        <p class=\"mbr-fonts-style\" mbr-theme-style=\"display-7\">Text 4</p>\n                    </div>\n                </div>\n            </label>\n        </div>\n    </div>\n\n</section>",
		"_customCSS": "padding-top: (@paddingTop * 1rem);\npadding-bottom: (@paddingBottom * 1rem);\nbackground-color: @bgColor;\n\n.container {\n  @media (max-width: 768px) {\n    padding: 0 26px;\n  }\n  height: 400px;\n  display: flex;\n  flex-wrap: nowrap;\n  justify-content: center;\n}\n.title-wrapper {\n  .mbr-section-title {\n    margin-bottom: 0;\n  }\n  .mbr-section-btn {\n    margin-top: 50px;\n  }\n}\n.mbr-section-title {\n  color: #ffffff;\n}\n.mbr-section-title, .mbr-section-btn {\n  text-align: center;\n}\n* {\n  box-sizing: border-box;\n  margin: 0;\n  padding: 0;\n  font-family: Arial, Helvetica, sans-serif;\n}\n.wrapper {\n  width: 100%;\n  display: flex;\n  align-items: center;\n  justify-content: center;\n}\n.card {\n  width: 80px;\n  border-radius: 2rem;\n  background-size: cover;\n  cursor: pointer;\n  overflow: hidden;\n  margin: 0 10px;\n  display: flex;\n  align-items: flex-start;\n  transition: 0.6s cubic-bezier(0.28, -0.03, 0, 0.99);\n  box-shadow: 0px 10px 30px -5px rgba(0, 0, 0, 0.8);\n}\n.card > .row {\n  color: white;\n  display: flex;\n  flex-wrap: nowrap;\n}\n.card > .row > .icon {\n  background: #223;\n  color: white;\n  border-radius: 50%;\n  width: 50px;\n  aspect-ratio: (1 / 1);\n  display: flex;\n  justify-content: center;\n  align-items: center;\n  margin: 15px;\n}\n.card > .row > .description {\n  display: flex;\n  justify-content: center;\n  flex-direction: column;\n  overflow: hidden;\n  height: 80px;\n  width: 100%;\n  opacity: 0;\n  transform: translateY(30px);\n  transition-delay: .3s;\n  transition: all .3s ease;\n}\n.description p {\n  color: #b0b0ba;\n  padding-top: 5px;\n}\n.description h4 {\n  text-transform: uppercase;\n}\ninput {\n  display: none;\n}\ninput:checked + label {\n  width: 600px;\n}\ninput:checked + label .description {\n  opacity: 1 !important;\n  transform: translateY(0) !important;\n}\n.card[for=\"c1\"] {\n  background-image: url(@Image1);\n}\n.card[for=\"c2\"] {\n  background-image: url(@Image2);\n}\n.card[for=\"c3\"] {\n  background-image: url(@Image3);\n}\n.card[for=\"c4\"] {\n  background-image: url(@Image4);\n}\n",
		"_cid": "uaW58P0Hbv",
		"_anchor": "content5-5",
		"_PHPplaceholders": [],
		"_JSplaceholders": [],
		"_protectedParams": [],
		"_alwaysBottom": false,
		"_alwaysTop": false,
		"_global": false,
		"_noDrag": false,
		"_positionAbsolute": false,
		"_once": false,
		"_params": {
			"fullWidth": false,
			"paddingTop": "5",
			"paddingBottom": "5",
			"textWidth": "10",
			"Image1": "file:///C:/Users/stobi/AppData/Local/Mobirise.com/Mobirise/projects/project-2024-04-24_073218/assets/images/menu-abnehmen-1000-1000x712.jpg",
			"Image2": "file:///C:/Users/stobi/AppData/Local/Mobirise.com/Mobirise/projects/project-2024-04-24_073218/assets/images/menu-fitness-1000-1000x667.jpg",
			"Image3": "file:///C:/Users/stobi/AppData/Local/Mobirise.com/Mobirise/projects/project-2024-04-24_073218/assets/images/menu-muskeln-1000-1000x667.jpg",
			"Image4": "file:///C:/Users/stobi/AppData/Local/Mobirise.com/Mobirise/projects/project-2024-04-24_073218/assets/images/bodybuilder-nackt-sw-2000x1438.jpg",
			"bgColor": "#ffb18a"
		}
	},
	"themeName": "mobirise5",
	"parent": "content5",
	"blockName": "content5_1",
	"mediaPaths": "[\"file:///C:/Users/stobi/AppData/Local/Mobirise.com/Mobirise/stober_0040afripix_002ede/userblocks/mobirise5/content5_1/menu-muskeln-1000-1000x667.jpg\",\"file:///C:/Users/stobi/AppData/Local/Mobirise.com/Mobirise/stober_0040afripix_002ede/userblocks/mobirise5/content5_1/menu-abnehmen-1000-1000x712.jpg\",\"file:///C:/Users/stobi/AppData/Local/Mobirise.com/Mobirise/stober_0040afripix_002ede/userblocks/mobirise5/content5_1/menu-fitness-1000-1000x667.jpg\",\"file:///C:/Users/stobi/AppData/Local/Mobirise.com/Mobirise/stober_0040afripix_002ede/userblocks/mobirise5/content5_1/bodybuilder-nackt-sw-2000x1438.jpg\"]",
	"isUserblock": "true"
}